@charset "utf-8";

/* ------ main navigation ----- */
#mainNav{
	position: relative;
	top: -12px;
}
#mainNav li{margin:0;padding:0;list-style:none;position:relative;top:0;}
#mainNav li, #mainNav a{
	height: 50px;
	display: block;
	left: -41px;
	margin-bottom: 2px;
}

#interviews{top:0px;width:160px;}
#interviews{background:url('../images/interface/navSprite.png') 0 0;}
#interviews a:hover{background: url('../images/interface/navSprite.png') 0 -50px;}

#slide{top:0px;width:160px;}
#slide{background:url('../images/interface/navSprite.png') -160px 0;}
#slide a:hover{background: url('../images/interface/navSprite.png') -160px -50px;}

#masters{top:0px;width:160px;}
#masters{background:url('../images/interface/navSprite.png') -320px 0;}
#masters a:hover{background: url('../images/interface/navSprite.png') -320px -50px;}

#improvising{top:0px;width:160px;}
#improvising{background:url('../images/interface/navSprite.png') -480px 0;}
#improvising a:hover{background: url('../images/interface/navSprite.png') -480px -50px;}

#whatsnew{top:0px;width:160px;}
#whatsnew{background:url('../images/interface/navSprite.png') -640px 0;}
#whatsnew a:hover{background: url('../images/interface/navSprite.png') -640px -50px;}

#extras{top:0px;width:160px;}
#extras{background:url('../images/interface/navSprite.png') -800px 0;}
#extras a:hover{background: url('../images/interface/navSprite.png') -800px -50px;}

/* ------ end main navigation ----- */
